// creator  : weidu.exe (version 23100)
// argument : CUTSAR.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CUTSAR~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #13822 /* ~The rustle of leaves sends mine own heart to fluttering.  Can there be anything more beautiful than wild nature?~ [CERND83] */
  IF ~~ THEN DO ~~ EXTERN ~CUTGOR~ 0
END

IF ~~ THEN BEGIN 1 // from: CUTGOR:0.0
  SAY #13823 /* ~Me cousin just traveled from Nashkel to see me new wife, and wot does happen, eh?  He gets himself mugged in th' bloody slums, that's wot!  Th' garrison should march in there an' burn the whole bloody mess down!~ */
  IF ~~ THEN DO ~StartCutsceneMode()
StartCutScene("ch1cut04")
~ EXIT
END
